Mailinglist Archive: opensuse-buildservice (138 mails)

< Previous Next >
[opensuse-buildservice] build fails as 'unresolvable': "nothing provides this-is-only-for-build-envs needed". What provides the req't?
I'm working on a build of latest systemd for Leap. My project's at

https://build.opensuse.org/project/show/home:pgnd:Base:System

A required prereq is 'util-linux', which pulls in 'util-linux-systemd'

That package fails to build,


https://build.opensuse.org/package/show/home:pgnd:Base:System/util-linux-systemd

returning an 'unresolvable' error

nothing provides this-is-only-for-build-envs needed by libsystemd0-mini

How do I meet this provides prereq, so I can get to a complete build?
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups